/*
 * Copyright (C) 2022 The National Institute for Mathematical Sciences(NIMS), KNUST
 *
 * This file is distributed under the terms of the GNU General Public License.
 * See http://www.gnu.org/copyleft/gpl.txt
 *
 * The code was developed for the hands-on session for teaching introduction to C programming in Scientific Computing
 *
 * Author: Elliot Menkah(NIMS, KNUST), Peter Amoako-Yerenkyi(NIMS, KNUST)
 * Last update: Sept-2022
 * Email: esmenkah@knust.edu.gh, elliotsmenkah@gmail.com
 *
 */

#include <stdio.h>
#define SQUARE(I)  (I*I)
#define TRIANGLE(b,h) (0.5*b*h)

int main()
    {
        float length=0.8;
        float b=10.0;
        float h=2.0;

        printf("\nArea of Square=%.2f\n",SQUARE(length));
        printf("\nArea of Triangle=%.2f\n",TRIANGLE(b,h));
    }
